.navbar
    width: 100vw
    background: #ECE9E6
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6)
    background: linear-gradient(to right, #FFFFFF, rgb(236, 233, 230))
    padding: 8px 0
    display: flex
    flex-direction: row
    justify-content: center
    align-items: center
    .container
        width: 80%
        display: flex
        flex-direction: row
        justify-content: center
        align-items: center
        .header-container
            width: 70%
            display: flex
            flex-direction: row
            // justify-content: space-evenly
            align-items: center
            h3
                font-size: 1.5rem
                color: #002B5B
                font-weight: bold
        .nav-links-container
            width: 30%
            .nav-links
                display: flex
                flex-direction: row
                justify-content: space-evenly
                align-items: center
                list-style: none
                font-size: 1.2rem
                li
                    a
                        text-decoration: none
                        display: flex
                        flex-direction: row
                        align-items: center

@media (max-width:768px)
    .header-container
        display: none
    .nav-links-container
        width: 100%
        .nav-links
            li
                margin: 0 10px




        